@charset "UTF-8";

/*base*/
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.8;
    color: #212529;
    text-align: left;
    background-color: #fff;
    /*font-family:"SimSun","Arial",sans-serif;*/
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 500;
    line-height: 1.2;
}

h1,
.h1 {
    font-size: 2rem;
}

h2,
.h2 {
    font-size: 1.5rem;
}

h3,
.h3 {
    font-size: 1.25rem;
}

h4,
.h4 {
    font-size: 1.25rem;
}

h5,
.h5 {
    font-size: 1rem;
}

h6,
.h6 {
    font-size: 1rem;
}

a {
    color: #333
        /*#007bff*/
    ;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #017e66
        /*#0056b3*/
    ;
    text-decoration: underline;
}

.border-green,
.b-1-g {
    border: 1px solid rgb(192, 199, 195);
}

.border-bottom {
    border-bottom: 1px solid #7b9 !important;
}

.border-green .card-header,
.b-1-g .card-header {
    height: 30px;
    padding-top: 3px;
    border-bottom: 1px solid #7b9;
    background: url(/static/lvwos/img/tbg2.gif) repeat-x left;
    overflow: hidden;
}

.card-body {
    list-style: none;
}

.ic1 li,.ic2 li {
    list-style: none;
    padding-left: .5em;
    position: relative;
}

/*ic1: circle*/
.ic1 li::before {
    content: '\f287';
    font-family: "bootstrap-icons";
    font-size: .25em;
    color: #009a61;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

/*ic2: square*/
.ic2 li::before {
    content: '\f582';
    font-family: "bootstrap-icons";
    font-size: .25em;
    color: #009a61;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

/*breadcrumb: house*/
.breadcrumb:before {
    content: '\f426';
    font-family: "bootstrap-icons";
    font-size: 110%;
    margin-right: 0px;
    padding-top: 2px;
}

/*breadcrumb separator*/
.breadcrumb-item+.breadcrumb-item::before {
    content: ">" !important;
    font-family: inherit;
}

input,
button {
    border-radius: 0 !important;
    border: 1px solid #6c757d;
}

/*header*/
/*custom*/
.navbar {
    box-shadow: #CCC 0px 2px 5px;
}

.navbar-brand {
    float: left;
    width: 150px;
    height: 50px;
    display: block;
    font-size: 0px;
    text-indent: -200px;
    overflow: hidden;
    background: url(/static/lvwos/img/logo.png) no-repeat;
    background-size: 100%;
}

.nav-item .nav-link {
    color: #009a61 !important
        /*80cdb0*/
    ;
    text-decoration: none;
}

.nav-item a:hover.nav-link {
    color: #80cdb0 !important
        /*bfe6d7*/
    ;
}

.navbar .btn {
    background: #6c757d;
    cursor: pointer;
}

.navbar .btn:before {
    content: "搜索";
    color: #eee;
}

/*鼠标滑过显示导航下拉菜单*/
.navbar .navbar-nav>li .dropdown-menu {
    margin: 0;
}

.navbar .navbar-nav>li:hover .dropdown-menu {
    display: block;
}

/* offcanvas-navbar */
/* Prevent scroll on narrow devices */
html,
body {
    overflow-x: hidden;
}

@media (max-width:1200px) {
    .nav-item a {
        padding-left: 10px !important;
    }

    .offcanvas-collapse {
        position: fixed;
        top: 70px;
        /* Height of navbar */
        bottom: 0;
        left: 100%;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        overflow-y: auto;
        visibility: hidden;
        background-color: #f8f8f8;
        transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out, visibility .3s ease-in-out;
        transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
        z-index: 99;
    }

    .offcanvas-collapse.open {
        visibility: visible;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

/*main*/
.breadcrumb {
    height: 33px;
    line-height: 33px;
    padding: 0 0 0 10px;
    /*border-bottom:1px solid #e0f1e9;*/
    background: #f1f9f7;
    color: #1d9d74;
    font-size: 80%;
    border-radius: 0 !important;
    position: relative;
    padding-left: 2.2em;
}

.breadcrumb a {
    color: #1d9d74;
}

.breadcrumb a:hover {
    color: #ff3333;
    text-decoration: none;
}

.breadcrumb:before {
    content: '\f424';
    font-family: "bootstrap-icons";
    font-size: 1em;    
    position: absolute;
    left: .8em;
    top: 50%;
    transform: translateY(-50%);
}

.breadcrumb-item+.breadcrumb-item::before {
    content: ">" !important;
}

.main h1 {
    border-bottom: 2px solid #bdc;
}

h1,
h2,
h3,
h4,
h5,
h6,
.list,
.card,
.card-body {
    overflow: hidden;
}

h1,
h2,
h2 a {
    color: #1d9d74 !important;
}

h3,
h3 a {
    color: #32a478 !important;
}

.more {
    float: right;
    padding-top: 5px;
    font-size: 80%;
    font-weight: 400;
}

.pbox li {
    text-align: center;
}

.pbox li a img {
    width: 135px;
    height: 90px;
    border: 1px solid #eee;
}

.pbox li a:hover img {
    width: 135px;
    height: 90px;
    border: 1px solid #ccc;
}

.pbox li span {
    display: block;
    font-size: 90%;
    overflow: hidden;
    white-space: nowrap;
}

/*home*/
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

.media-body {
    -ms-flex: 1;
    flex: 1;
}

.home .media img {
    width: 110px;
    height: 80px;
}

.home .media h5 {
    font-size: 90%;
    margin-bottom: 0;
}

.home .media .description,
.home .media p {
    font-size: 80%;
    margin: 0;
    padding: 0;
    color: #666;
}

/* carousel */
.carousel-caption {
    right: 5%;
    left: 5%;
    bottom: 1rem;
}

.carousel-caption h3 a {
    padding-right: 3px;
    background: rgba(0, 0, 0, 0.3);
    font-size: 1rm;
    color: #fff !important;
    text-decoration: none;
}

/* tab */
.tabox {
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: block;
    clear: both;
}

.tabox dt {
    width: 100%;
    height: 35px;
    border-bottom: 1px solid #dee2e6;
}

.tbtn {
    float: left;
    height: 35px;
    position: absolute;
    top: 0;
    padding: 0;
}

.tbtn li {
    float: left;
    height: 35px;
    line-height: 35px;
    display: block;
    text-align: center;
    color: #008a32;
    cursor: pointer;
    border: 1px solid transparent;
    padding: 0 8px;
}

.tbtn li.on {
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
    border-top: 2px solid #008a32;
    color: #000;
}

.tbtn li a:hover {
    text-decoration: none;
}

.tbtn_r {
    float: right;
    text-align: right;
    font-size: 80%;
    color: #049;
}

.tbtn_r a {
    margin-right: 10px;
    color: #666;
}

.tbcon li {
    white-space: nowrap;
}

/*list*/
.list .media img {
    width: 110px;
    height: 80px;
}

.list .media h5 {
    font-size: 100%;
}

.list .media small.info {
    margin: 0;
    color: #888;
}

.list .media .meta,
.list .media .description,
.list .media p {
    font-size: 80%;
    color: #888;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #095;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
}

.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
    z-index: 2;
    color: #075;
    background-color: #eee;
    border-color: #ddd
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
    z-index: 3;
    color: #fff;
    background-color: #095;
    border-color: #095;
    cursor: default
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #777;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed
}

/*article*/
.art-info {
    color: #666;
    font-size: 80%;
}

.article .content {
    margin: 5px auto;
    font-size: 110%;
    text-align: justify;
}

.article .content p {
    text-indent: 2em;
}

.article .content img {
    display: block;
    margin: 0 auto !important;
    max-width: 100%;
    height: auto;
}

.art-tool {
    color: #000
}

.digg {
    float: left;
    width: 252px;
    height: 35px;
    clear: both;
    overflow: hidden;
}

.digg .diggbox {
    width: 116px;
    height: 35px;
    line-height: 35px;
    float: left;
    margin-right: 10px;
    text-indent: 10px;
    font-weight: bold;
    overflow: hidden;
    cursor: pointer;
}

.digg .digg_good {
    color: #C30;
}

.digg .digg_bad {
    color: #36C;
}

.list-art .media img {
    width: 120px;
    height: 80px;
}

.list-art .media h5 {
    font-size: 100%;
    margin-bottom: 0;
}

/*footer*/
.flinks a {
    padding: 0 5px;
    line-height: 1.6rem;
    font-size: 0.9rem;
    white-space: nowrap;
}

.footer {
    margin-top: 5px;
    border-top: 1px solid #5C9A78;
    padding: 15px 0;
    font-size: 0.9rem;
}

.footer-links a {
    margin-right: 10px;
}

/*googlemap*/
.gmapbar {
    color: #000
}

.gmapbox #container {
    width: 968px;
    height: 560px;
    border: 1px solid #333;
}

.gmapbox #panel {
    position: absolute;
    background-color: white;
    max-height: 90%;
    overflow-y: auto;
    top: 10px;
    right: 10px;
    width: 0px;
    height: 0px;
}

/*gaodemap*/
.emaplist dl {
    margin: 0 auto;
}

.emaplist dt {
    width: 100%;
    display: block;
    margin: 0;
    clear: both;
}

.emaplist dd {
    float: left;
    width: 15%;
    margin-left: 30px;
}

.emapbox #container {
    width: 728px;
    height: 560px;
    border: 1px solid #333;
}

.emapbox #panel {
    position: absolute;
    background-color: white;
    max-height: 90%;
    overflow-y: auto;
    top: 10px;
    right: 10px;
    width: 0px;
    height: 0px;
}

/*sitemap*/
.linkbox {
    padding: 10px 8px;
    border-bottom: 1px solid #eee;
}

.linkbox h3,
.linkbox h3 a {
    font-size: 14px;
    color: #693;
}

.f6 {
    width: 100%;
    overflow: hidden;
    clear: both;
    padding-bottom: 10px;
}

.f6 li {
    float: left;
    line-height: 14px;
    padding: 8px 10px 0px;
    white-space: nowrap;
    list-style-type: none;
}

.f6 li a {
    color: #666;
    float: left;
}

/*tags*/
.tags {
    line-height: 220%;
    text-align: justify;
}

.tags a {
    margin-right: 10px;
    white-space: nowrap;
}

a.tagc1 {
    color: darkolivegreen;
}

a.tagc2 {
    color: blue;
}

a.tagc3 {
    color: blueviolet;
}

a.tagc4 {
    color: brown;
}

a.tagc5 {
    color: cadetblue;
}

a.tagc6 {
    color: green;
}

a.tagc7 {
    color: coral;
}

a.tagc8 {
    color: cornflowerblue;
}

a.tagc9 {
    color: black;
}

a.tagc9 {
    color: deeppink;
}

/*search*/
.searchbox {
    margin: 20px 0px 20px 200px;
}

.stitle {
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: #F0F9EE;
    text-indent: 20px;
}

.lightkeyword {
    font-weight: bold;
    color: #F00;
}

.otherkey {
    margin-top: 10px;
    overflow: hidden;
    padding-left: 10px;
}

.otherkey a {
    height: 31px;
    line-height: 31px;
}

/*flinks*/
.formbox,
.flinkbox {
    padding: 4px 10px;
}

.f5 {
    width: 100%;
    padding-bottom: 10px;
}

.f5 li {
    /*float:left;width:25%;*/
    line-height: 14px;
    padding: 8px 10px 0px;
    white-space: nowrap;
    list-style-type: none;
}

.f5 li a {
    color: #666666;
    float: left;
}

.f5 li a img {
    border: 3px solid #EEE;
}